​​Пользователи кошельков Electrum и MyEtherWallet подверглись фишинговой атаке

​​Пользователи кошельков Electrum и MyEtherWallet подверглись фишинговой атаке

​​Пользователи кошельков Electrum и MyEtherWallet подверглись фишинговой атаке

Один из пользователей Reddit обнаружил, что атака, во время которой злоумышленники пытаются завладеть конфиденциальными данными клиентов Electrum, выдается за обновление системы безопасности. Он опубликовал изображение системного сообщения, требующего обновления системы безопасности до версии Electrum 4.0.0, в то время как последней версией кошелька в настоящее время является Electrum 3.3.3. В этой же теме другой пользователь отметил, что это «второй набор отчетов о фишинговой атаке – первый был опубликован в конце декабря 2018 года». Он также добавил, что потенциальный хакер может иметь «100 аккаунтов на GitHub».

Впоследствии Electrum опубликовал предупреждение на своем веб-сайте, сообщив, что «версии Electrum до модификации 3.3.3 уязвимы для фишинговой атаки, во время которой вредоносные серверы могут отображать сообщение с просьбой загрузить поддельную версию». Компания предупредила пользователей, чтобы они не загружали обновления программного обеспечения из других источников.

Добавить комментарий

Ваш e-mail не будет опубликован.